Subject: Re: [PATCH v5 00/14] PCI: Add support for Apple M1

From: Marc Zyngier <[email-masked]>
Date: Tue, 05 Oct 2021 10:57:22 +0100

On Mon, 04 Oct 2021 21:42:45 +0100,
Linus Walleij <[email-masked]> wrote:
> 
> On Mon, Oct 4, 2021 at 9:52 PM Rob Herring <[email-masked]> wrote:
> 
> > FYI, I pushed patches 1-3 to kernelCI and didn't see any regressions.
> > I am a bit worried about changes to the DT interrupt parsing and
> > ancient platforms (such as PowerMacs). Most likely there wouldn't be
> > any report until -rc1 or months later on those old systems.
> 
> Lets page the PPC lists to see if someone can test on some powermac.

/me eyes the XServe-G5 that hasn't been powered on in 10 years. What
could possibly go wrong?

	M.

-- 
Without deviation from the norm, progress is not possible.